Bug 834593 - libsss_sudo is not updated when yum update sssd is called
Summary: libsss_sudo is not updated when yum update sssd is called
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sssd
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-22 14:13 UTC by Simo Sorce
Modified: 2020-05-02 16:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-12 09:39:32 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 2551 None None None 2020-05-02 16:58:44 UTC

Description Simo Sorce 2012-06-22 14:13:30 UTC
It seems like libsss_sudo does not have a versioned dependency on sssd, so when sssd is updated libsss_sudo is not.
We should probably have a sepcific version dependency unless we consider the sss-sudo protocol stable and ABI change safe to run sssd and libsss_sudo built from different versions.

Comment 1 Jakub Hrozek 2012-09-06 11:21:37 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1509

Comment 2 Jakub Hrozek 2012-09-07 17:17:55 UTC
Fixed upstream.

Comment 3 Jakub Hrozek 2013-02-12 09:39:32 UTC
Bugzilla housekeeping - this was fixed in the 1.9 upgrade.


Note You need to log in before you can comment on or make changes to this bug.